FTXUI 6.1.9 C++ functional terminal UI.

Loading...
Searching...
No Matches
Functions
focus_cursor.cpp File Reference

Go to the source code of this file.

## Functions
Component | Instance (std::string label, Decorator focusCursor)
int | main ()

## Function Documentation

## ◆ Instance()

Component Instance | ( | std::string | label,
|  | Decorator | focusCursor )

Definition at line 13 of file focus_cursor.cpp.

## ◆ main()

int main | ( |  | ) |

Definition at line 25 of file focus_cursor.cpp.